Subject: Re: [PATCHv5 0/4] Support ref namespaces

From: Josh Triplett <[email-masked]>
Date: Fri, 3 Jun 2011 16:48:06 -0700

On Fri, Jun 03, 2011 at 04:24:06PM -0700, Junio C Hamano wrote:
> Overall the series look much more understandable than the previous one ;-)

Thanks!  And thanks for all the feedback; the namespace mechanism we've
ended up with seems a lot nicer than our originally proposed prefix
system.

- Josh Triplett